@charset "utf-8";
/* ============================================================
   公共样式
   ============================================================ */

.clear{ clear:both;}

/* 隐藏 */
.hide{display:none!important;} 
/* 链接 */
a:link,a:visited,a:active{text-decoration:none; color:#333; }a:hover{text-decoration:underline; color:#ff8200;}
a.disabled{color:#999;cursor:default;text-decoration:none;}
a.disabled:hover{text-decoration:none;}
/* 颜色 */
.red{color:#F15451!important;}
.green{color:#00c250!important;}
.yellow{color:#FF8200!important;}
.gray{color:#999!important;}
.black{color:#333!important;}
/* 间距 */
.space20,.space15,.space10,.space8,.space5{width:auto; display:block; font-size:20px; line-height:20px; clear:both;}
.space20{ height:20px; }.space15{ height:15px;}.space10{ height:10px;}.space8{ height:8px;}.space5{ height:5px;}
/*框架*/
.innerdiv{width:1100px; margin:0 auto;}
body{background:#f5f5f5;color:#121212;padding:0; margin:0; font:12px "Microsoft YaHei","\u5FAE\u8F6F\u96C5\u9ED1",Arial,SimSun,"\u5B8B\u4F53"}
.header-container{text-align:center; background:#ffffff; height:80px; color:#d5d5d5;word-spacing:3px;font-size:13px;margin-bottom:15px;border-top:2px solid #ff8200;border-bottom:#f9f9f9}
.header {height: 60px;}
.left{ width:780px; float:left; overflow:hidden;}
.sidebar{ width:300px; float:right;}
.footer{background:#2e3033;text-align:center;color:#999;line-height:24px;padding:10px 0;}
.footer .links a{display:inline-block;*display:inline;*zoom:1;margin:0 8px;font-size:14px;line-height:36px;}
/*单列模式*/
.single-row .left{float:none;margin:0 auto;}
.single-row .position{width:780px;margin:0 auto;}
/*头部*/
.logo{ float:left; width:210px; text-align:right;padding-top:5px;}.logo img{width:160px;height:60px;}
.search{float:right;width:880px; text-align:center;padding:18px 0px 0px 0px;}
/*顶部搜索栏*/
.topso{ width:500px; margin:3px 20px 0px 0px; float:left;}
.topso .qbtn{width:40px; height:36px; padding:0px; margin:0px; font-size:0px; line-height:0px;color:transparent;cursor:pointer;border:none;background:url(https://img.diyifanwen.com/siteimages/sbtn.gif) no-repeat;vertical-align:middle;}
.topso .query{font-size:14px;height: 24px;line-height: 24px;padding: 6px 20px;width: 360px;border: 0 none;background: none;background-color: #f3f2ef;border-radius: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;vertical-align: top;color: #333;box-sizing: content-box;}
.topso .query:focus{outline:none;}
/* 分享 */
.bdsharebuttonbox a {font-size: 12px;padding-left: 17px;line-height: 16px;height: 16px;margin: 6px 6px 6px 0;float: left; background-repeat: no-repeat;cursor: pointer;background-image: url(https://img.diyifanwen.com/siteimages/share_icon.png);}
.share_top .bdsharebuttonbox a {width: 36px;line-height: 36px;height: 36px;text-indent: -100em;overflow: hidden;padding-left: 5px;}
.share_top .bdsharebuttonbox .bds_weixin{background-position:0px -60px;}
.share_top .bdsharebuttonbox .bds_tsina{background-position:-80px -60px;}
.share_top .bdsharebuttonbox .bds_qzone{background-position:-160px -60px;}
.share_top .bdsharebuttonbox .bds_sqq{background-position:-240px -60px;}
/*分享微信二维码*/
.qrcode-box{position:fixed;top:0;left:0;right:0;bottom:0;margin:auto;display:none;width:100%;height:100%;background-color:rgba(0,0,0,.5);z-index:99999}#qrcode{box-sizing:border-box;position:absolute;top:0;left:0;right:0;bottom:0;width:300px;height:300px;background-color:#fff;padding:50px;margin:auto}
#qrcode-logo{position: absolute;width: 40px; height: 40px;top:0;left:0;right:0;bottom:0;margin:auto;border-radius:4px;}
/*投诉*/
.share_top{float:left; width:200px;}
.tousu{float:left; width:80px;padding-top:8px;}
.tousu a{margin-left: 5px;border-radius: 4px;background-color: #e6a01b;height: 28px;line-height:28px;color: #fff;font-size:12px;width: 66px;display:block;text-align:center;width:80px;text-decoration:none;}
/*底部*/
.footer a:link,.footer a:visited,.footer a:active{text-decoration:none; color:#999; }.footer a:hover{text-decoration:underline; color:#ff8200;}
.footer font{color:#999;}
.footer .space5{display:none}
/* 返回顶部 */
#goTopBtn {position: fixed; text-align: center; line-height: 35px; width: 35px; bottom: 150px; height: 35px; font-size: 12px; cursor: pointer; right: 10px; _position: absolute; _right: auto;}
*html #goTopBtn{position:absolute;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}
/*导航*/
.index-nav{background-color: #fff;border-radius: 4px;padding:27px 0;margin-bottom:15px;box-shadow: 0 4px 8px 0 rgba(7,17,27,0.05);}
.index-nav a:hover{text-decoration: none;color:#ff8200}
.index-nav .inner-wrapper{overflow: hidden;background-color: #fff;position: relative;z-index: 200;font-size: 14px;color: #666;box-sizing: border-box;font-size:0;}
.index-nav-item{float:left;display: inline-block;vertical-align: top;width: 274px;overflow: hidden;border-right: 1px solid #f0f0f0;border-right: 1px solid hsla(0,0%,93.3%,.9);}
.last-item{border-right:none;}
.index-nav-item-wrapper{margin: 0 20px 0 30px;}
.index-nav-title{font-size:16px;color: #222;margin-bottom:10px;}
.index-nav-title {display: inline-block;text-indent:30px;background-size: contain;background-repeat: no-repeat;background-position-y: center;}
.nav-fanwen .index-nav-title {background: url(https://img.diyifanwen.com/svg/index/nav01.svg) no-repeat 1px 1px/21px;}
.nav-zuowen .index-nav-title {background-size: 20px;background-image: url(https://img.diyifanwen.com/svg/index/nav02.svg),none}
.nav-jiaoan .index-nav-title {background-size:16px;background-image: url(https://img.diyifanwen.com/svg/index/nav03.svg),none}
.nav-tool .index-nav-title {background-size: 21px;background-image: url(https://img.diyifanwen.com/svg/index/nav04.svg),none}
.index-nav-title a{color:#fe6d00;font-weight:bold}
.index-nav-title a:hover{color:#FF4304}

.index-nav-content{margin: 0px -6px 0;font-size:0;}
.index-nav-content a{display: inline-block;text-align: center;font-size: 14px;padding: 3px 6px;color: #666;}
/*.index-nav-content a{display: inline-block;text-align: center;font-size: 13px;line-height: 13px;border-radius: 5px;padding: 8px;margin: 6px;background: #f8f8f9;color: #555;transition: 0.1s ease;-webkit-transition: 0.15s ease;}*/

/* 范文模块 */
.fanwen-wrapper{background: #fff;border-radius: 5px;border: 1px solid #f2f2f2;font-size: 16px;word-break: break-all;overflow: hidden;color: #121212;margin-bottom: 15px;}
.fanwen-hot{padding:28px  50px 10px 50px;border:0;}
.fanwen-hot-nav{font-size:18px;height:30px;line-height:30px;padding:0 0 22px 0}
.fanwen-hot-nav .hot-nav-title{font-size:20px;line-height:30px;float:left;margin-right:20px;}
.fanwen-hot-nav .hot-nav-title a:hover{text-decoration:none;}
.hot-nav-item{font-size:14px;line-height:30px;float:left;}
.hot-nav-item a{display: inline-block;text-align: center;font-size: 13px;line-height: 13px;border-radius: 5px;padding: 8px;margin: 0 6px;background: #f8f8f9;color: #555;transition: 0.1s ease;-webkit-transition: 0.15s ease;}

.fanwen-hot-img{width:998px;white-space:nowrap;height:92px;font-size:0}
.fanwen-hot-img img{width:185px;height:92px;margin-right:18px;transition: all .4s linear;border:0;border-radius:6px;box-shadow: 0 4px 6px 0 rgb(7 17 27 / 5%);}
.fanwen-hot-img img:hover{transform: scale(1.05);box-shadow: 0 4px 8px 0 rgb(7 17 27 / 12%);}

/*最新文章*/
.rank-news{margin:0 0px 20px 50px;}
.fanwen-wrapper .rank-news{margin:0 30px 20px 50px;}
.less-margin-bottom,.fanwen-wrapper .less-margin-bottom{margin-bottom:6px;}
.rank-news-title{height: 34px;line-height: 34px;}
.rank-news-title a,.rank-news-title span {display:inline-block;*display:inline;*zoom:1;width:50%;position: relative;text-indent: 33px;font-size: 15px;font-weight: 700;color:#444}
.rank-news-title a:before,.rank-news-title span:before  {display: inline-block;content: "";position: absolute;left: 10px;top: 53%;    -webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);
background: url(https://img.diyifanwen.com/svg/index/rank.svg?f) no-repeat center center;width: 12px;height: 16px;background-size: 12px 16px;}
.rank-news li{width:23%;border:0;margin:0 1.5% 0 0;height: 32px;line-height: 32px;text-indent: 0px;display:inline-block;*display:inline;*zoom:1;font-size:0;position: relative;overflow: hidden;}
.rank-news li a {text-indent: 15px;font-size: 14px;display: inline-block;max-width: 310px;overflow: hidden;}
.rank-news li:before {content: "";width: 5px;height: 5px;display: inline-block;background: #e5e5e5;-webkit-border-radius: 50%;border-radius: 50%;position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.fanwen-wrapper .rank-news li{width:23%;margin-right:1.5%}

/* 展开更多文章*/
.switch-box{font-size:14px;display: block;width: 100%;height: 38px;line-height: 38px;color: #fe6d00;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;cursor:pointer;border-radius:5px;margin-top:2px;clear:both}
.switch-box:hover{background:#f5f5f5;}
.switch-box b{display: inline-block;margin-top: 0;vertical-align: middle;background: url(https://img.diyifanwen.com/svg/index/arrow.svg?ff) no-repeat center center;width: 16px;height: 16px;background-size: 16px 16px;transition: transform .5s;font-weight: normal;}
.rank-news .on b{transform: translateY(-20%) rotate(180deg);}
.rank-news .hide-box{max-height:170px;min-height:170px;overflow:hidden;}
.rank-news .show-box{height:100%;}
.fanwen-wrapper .rank-news .hide-box{max-height:156px;min-height:156px;}
.fanwen-wrapper .rank-news li{height: 28px;line-height: 28px;}

/* 列表子菜单 默认按钮模式 */
.list-nav-item{margin-bottom: 18px;position: relative;padding-left: 55px;padding-right: 70px;}
.not-title{padding-left: 15px;}
.list-nav-item ul ,.list-nav-item li {list-style:none;display:inline;padding:0;margin:0}
.list-nav-item  .hide-nav{max-height:80px;overflow:hidden;}
.list-nav-item  .show-nav{height:100%;}
.list-nav-item .type-title {font-size:14px;display: block;width:60px;height: 34px;line-height: 34px;position: absolute;left: 0;top: 0;color: #999;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.switch-btn{font-size:14px;display: block;width: 64px;height: 34px;line-height: 34px;position: absolute;right: 0;top: 0;color: #fe6d00;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;cursor:pointer;}
.switch-btn b{display: inline-block;width: 9px;height: 9px;margin-top: 0;vertical-align: middle;background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAIZJREFUOE/NksENgCAQBOfqsR4tgTaMbVCC1mM9GAgSRQ4xfORJbgd2b4XOI516fgJwhhkYxDK1WHKGFdjFsgQLzjBCuNzeIFHs5yexbCmDFkgu9o/fQqxBSuIHQLOjiYuAHBJDTZ7zkNUeXOx4TQistKFqkSIETaxaaOnCOfOTKn/5cj57ALVqMxGgx5R2AAAAAElFTkSuQmCC) no-repeat;background-size: 100% 100%;transition: transform .3s;font-weight: normal;}
.list-nav-item .on b{transform: translateY(-20%) rotate(180deg);}
.list-nav-item a {display: inline-block;vertical-align: top;border-radius: 30px;overflow: hidden;padding: 0 15px;white-space: nowrap;color: #555;cursor: pointer;font-size: 14px;margin-left: 14px;height: 34px;line-height: 34px;background: #f9f9f9;margin-bottom: 10px;text-decoration: none;}
.list-nav-item a:link{background:#f9f9f9;}.list-nav-item a:visited{ background: #f9f9f9;}.list-nav-item a:hover{ background: #fdf0ed;color:#ff6542}.list-nav-item a:active{background: #fdf0ed;color:#ff6542}
.list-nav-item a.active {background: #fdf0ed;color: #ff6542;}

.list-nav-item .type-title a{padding:0;margin:0;}
.list-nav-item .type-title a:link, .list-nav-item .type-title a:visited,.list-nav-item .type-title a:hover {background:none;color: #999;text-decoration: none;}
.list-nav-item .type-title a:hover{color: #fe6d00;background:none;text-decoration: none;}

.list-nav-title .active .small-title {display: block;height: 33px;line-height: 33px;font-size: 16px;border-bottom: 2px solid #FF4304;color: #FF4304;padding: 0 8px;}
/* 列表子菜单 - 文字格式 */
.list-nav-item-txt{margin-bottom: 15px;position: relative;padding-left: 88px;padding-right: 160px;}
.list-nav-item-txt .hide-nav{max-height:35px;min-height:35px;overflow:hidden;}
.list-nav-item-txt .show-nav{height:100%;}
.show-nav-blue .list-nav-item-txt .show-nav,.class-index .list-nav-item-txt .show-nav {background: #f0f7ff;border-radius: 10px;padding:10px 15px;}
.show-nav-gray .list-nav-item-txt .show-nav {background: #f7f7f7;border-radius: 5px;padding:10px 15px;}
.show-nav-gray  .show-nav a,.class-index  .show-nav a{width:130px;}
.show-nav-blue  .show-nav a{width:130px;}
.list-nav-item-txt .type-title a, .list-nav-item-txt .type-title {font-size:14px;display: block;height: 34px;line-height: 34px;position: absolute;left: 0;top: 0;color: #999;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;background:#f7f7f7;color:#555;padding:0 15px;border-radius:30px;font-size:13px;margin-left:0;width:auto !important; min-width:50px;}
.list-nav-item-txt .type-title a:hover{color: #ff6542;background: #fdf0ed;}
.list-nav-item-txt .type-title .active{color: #ff6542;background: #fdf0ed;}
.list-nav-item-txt .type-title-active{color: #ff6542;background: #fdf0ed;}
.list-nav-item-txt .on b{transform: translateY(-20%) rotate(180deg);}
.list-nav-item-txt ul, .list-nav-item-txt li {list-style: none;display: inline;padding: 0;margin: 0;}
.list-nav-item-txt a {display: inline-block;vertical-align: top;border-radius: 2px;overflow: hidden;text-overflow: ellipsis;padding: 0 6px;white-space: nowrap;color: #222;cursor: pointer;font-size: 14px;margin: 0 7px;height: 34px;line-height: 34px;}
.list-nav-item-txt a:link, .list-nav-item-txt a:visited,.list-nav-item-txt a:hover {text-decoration: none;}
.list-nav-item-txt a:hover{color: #fe6d00;}
.list-nav-item-txt a.active {color: #fe6d00;}
/* 菜单显示行数 文字/按钮*/
.one-line-txt .hide-nav{max-height:35px;min-height:35px;overflow:hidden;}
.two-line-txt .hide-nav{max-height:70px;min-height:70px;overflow:hidden;}
.three-line-txt .hide-nav{max-height:105px;min-height:105px;overflow:hidden;}
.one-line-btn .hide-nav{max-height:40px;min-height:40px;overflow:hidden;}
.two-line-btn .hide-nav{max-height:80px;min-height:80px;overflow:hidden;}
.three-line-btn .hide-nav{max-height:120px;min-height:120px;overflow:hidden;}

/* 快捷导航 Tag切换 */
.class-nav{ position: relative;background-color: #fff;border-radius: 4px;padding: 11px 20px 25px;margin-bottom:15px;box-shadow: 0 4px 8px 0 rgba(7,17,27,0.05);}
.class-index{box-shadow:none;border: 1px solid #f2f2f2;padding: 8px 50px 20px;}
.class-index .list-nav-title{margin:22px 0;}
.class-nav-title{border-bottom: 1px solid #ececec;margin:10px 0 22px 0;}
.class-nav-title ul{max-height: 240px;padding: 0;background-color: #fff;z-index: 20;font-size: 0;}
.class-nav-title ul li {display:inline-block;*display:inline; *zoom:1;height: 38px;line-height: 38px;cursor:pointer;}

.class-nav-title ul li.active a ,.class-nav-title ul li.active span{color: #FF4304;}
.class-nav-title ul li.active a:before, .class-nav-title ul li.active span:before {color: #ff4304;left: 0;width: 100%;font-size: 17px;}
.class-nav-title ul li a,.class-nav-title ul li span{display: block;color: #666;font-size: 15px;height: 37px;line-height: 37px;padding:0 12px;margin:0 16px 0 0;position: relative;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
.class-nav-title ul li a:before,.class-nav-title ul li span:before{position: absolute;bottom: -2px;content: "";left: 50%;width: 0;height: 2px;background: #ff4304;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.class-nav-title ul li a:hover:before,.class-nav-title ul li span:hover:before{left: 0;width: 100%;}
.class-nav-title ul li a:hover,.class-nav-title ul li span:hover{color:#ff4304;text-decoration: none;}

li.active a:link, li.active a:visited,li.active a:hover {text-decoration: none;}
.hide-tab{display:none;}
.show-tab{display:bolck;visibility: hidden;position:absolute;top:-3000px;} /*用于获取offsetHeight*/

.view-more{font-size: 14px;text-align: center;color:#828282;padding-top:12px;width:400px;margin:0 auto}
.view-more a{text-decoration: none;display: block;height: 38px;line-height: 38px;border-radius:25px;}
.view-more a:link,.view-more a:visited{ background: #fdf0ed;color:#ff6542}
.view-more a:hover,.view-more a:active{background: #feebe7;color:#ff6542}

/* 作文教案简历模块 */
.wrapper{background: #fff;border-radius: 5px;border: 1px solid #f2f2f2;overflow: hidden;color: #121212;margin-bottom: 15px;}
.wrapper .left{width:730px;}
.wrapper .sidebar{margin:20px 30px 0 0}
.hot{padding:28px  10px 5px 50px;border:0;}
.hot-nav{font-size:18px;height:30px;line-height:30px;padding:0 0 20px 0}
.hot-nav .hot-nav-title{font-size:20px;line-height:30px;float:left;margin-right:12px;}
.hot-nav .hot-nav-title a:hover{text-decoration:none;}

.hot-nav-item{font-size:14px;line-height:30px;float:left;}
.hot-nav-item a{display: inline-block;text-align: center;font-size: 13px;line-height: 13px;border-radius: 5px;padding: 8px;margin: 0 6px;background: #f8f8f9;color: #555;transition: 0.1s ease;-webkit-transition: 0.15s ease;}
.hot-nav-item a:hover{text-decoration:none;background:#f5f8ff;color:#0057ff}
.hot-img{width:100%;white-space:nowrap;overflow:hidden;height:92px;}
.hot-img img{width:185px;height:92px;margin-right:18px;}
.hot-img a{display:inline-block;*display:inline; *zoom:1;height: 90px;line-height: 90px;cursor:pointer;width:150px;height:90px;border-radius: 10px;text-align:center;margin-right:17px;font-size:16px;color:#444;border:1px solid #ebf0fa;position: relative;text-indent:30px;}

.jiaoan-hot-img{width:100%;white-space:nowrap;hidden;height:92px;}
.jiaoan-hot-img img{width:155px;height:90px;margin-right:13px;transition: all .6s linear;border:0;border-radius:6px;box-shadow: 0 4px 6px 0 rgb(7 17 27 / 5%);}
.jiaoan-hot-img img:hover{transform: scale(1.05);box-shadow: 0 4px 8px 0 rgb(7 17 27 / 12%);}

.hot-img .one{background: #f8fafe;border-color:#ebf0fa;}
.hot-img .two{background: #f6fcfb;border-color:#e4f7f4;}
.hot-img .three{background: #fef8ff;border-color:#f9edfa;}
.hot-img .four{background: #faf7ff;border-color:#f2edfa;}
.hot-img .five{background: #fffbfa;border-color:#faefed;}
.hot-img a:hover{text-decoration:none;font-size:17px;}
.hot-img a{transition: all .3s linear;}

.hot-img a.one:hover{color:#72a1ff}
.hot-img a.two:hover{color:#63c4b7}
.hot-img a.three:hover{color:#ed78ff}
.hot-img a.four:hover{color:#9c7fd6}
.hot-img a.five:hover{color:#fc694c}

.hot-img a:before{content: "";display: inline-block;position: absolute;left: 20px;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);width: 30px;height: 30px;}
.hot-img a.one:before {background: url(https://img.diyifanwen.com/svg/index/one.svg?d) no-repeat center center;background-size: 30px 30px;}
.hot-img a.two:before {background: url(https://img.diyifanwen.com/svg/index/two.svg?f1) no-repeat center center;background-size: 30px 30px;}
.hot-img a.three:before {background: url(https://img.diyifanwen.com/svg/index/three.svg?2) no-repeat center center;background-size: 30px 30px;}
.hot-img a.four:before {background: url(https://img.diyifanwen.com/svg/index/four.svg?3) no-repeat center center;background-size: 30px 30px;}
.hot-img a.five:before {background: url(https://img.diyifanwen.com/svg/index/five.svg?f) no-repeat center center;width: 26px;height: 26px;background-size: 26px 26px;}

.jiaoan .hot-img a.one:before {background: url(https://img.diyifanwen.com/svg/index/ja_one.svg) no-repeat center center;background-size: 30px 30px;}
.jiaoan .hot-img a.two:before {background: url(https://img.diyifanwen.com/svg/index/ja_two.svg) no-repeat center center;background-size: 30px 30px;}
.jiaoan .hot-img a.three:before {background: url(https://img.diyifanwen.com/svg/index/ja_three.svg) no-repeat center center;background-size: 30px 30px;}
.jiaoan .hot-img a.four:before {background: url(https://img.diyifanwen.com/svg/index/ja_four.svg) no-repeat center center;background-size: 30px 30px;}
.jiaoan .hot-img a.five:before {background: url(https://img.diyifanwen.com/svg/index/ja_five.svg) no-repeat center center;background-size: 26px 26px;}
 /* 右侧模块 */
.right-mod{width:298px;background: #fff;border-radius: 5px;padding:0 0 10px 0;margin-bottom:10px;}
.right-mod .mod-title{font-size: 16px;color:#333;border-bottom:1px solid #ebeced;line-height:48px;height:48px;text-indent:10px;margin:0 15px;overflow:hidden;}
.right-mod .mod-content {padding:0 25px;}
.right-mod .mod-content-txt {padding:15px 25px; line-height:24px;color:#333}
.right-mod .mod-content ul li{overflow: hidden;border-bottom:1px solid #f9f9f9;height: 38px;line-height: 38px;}
.right-mod .mod-content ul li a{text-indent:15px;position: relative;font-size: 12px;display:inline-block;max-width: 240px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.right-mod .mod-content ul li:last-child{border-bottom:none;}
.right-mod .mod-content ul li a:before {content: "";width: 5px;height: 5px;display: inline-block;background: #e5e5e5;-webkit-border-radius: 50%;border-radius: 50%;position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
 /* 右侧热点模块 */
.right-mod .hot-title,.right-mod .hot-title a{color: #ff8200;font-weight:normal}
.right-mod .hot-content ul li a{float: left;text-indent:0px;max-width:220px;}
.hot-content ul li a:before{display:none !important}
.hot-content ul li em{height: 14px;width: 14px;border: 1px solid #c1c0c0;float: left;border-radius: 50%;margin-right: 10px;margin-top: 12px;}
.hot-content ul li:first-child em{background: #ff8200;border: 1px solid #ff8200;}
.hot-content ul li span{height: 14px;width: 14px;float: left;margin: 0 4px 0 1px;text-align:center;color:#b5b5b5;-webkit-transform: translate(10%) skewX(-15deg);transform: translate(10%) skewX(-15deg);}
.hot-content ul li span.no1{color:#f30}.hot-content ul li span.no2{color:#f60}.hot-content ul li span.no3{color:#f90}

/*右侧推荐栏目*/
.mod-content-class{margin: 10px 0 0px 15px;}
.mod-content-class ul{padding-top:0px;}
.mod-content-class ul li{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;overflow: hidden;margin:0 15px 13px 0;}
.mod-content-class a{display:block;text-decoration:none;padding:0 15px;height:30px;line-height:30px;border-radius: 30px;color:#555}
.mod-content-class a:link{background:#f9f9f9;}.mod-content-class a:visited{ background: #f9f9f9;}.mod-content-class a:hover{ background: #fdf0ed;color:#ff6542}.mod-content-class a:active{background: #fdf0ed;color:#ff6542}
.mod-content-class a.active{background: #fdf0ed;color:#ff6542;}

/*友情链接*/
.link{padding:20px 50px;}
.link-content{margin:0;}
.link-title{display:block;position: relative;text-indent:36px;font-size:16px;color:#555;height:40px;line-height:40px;font-weight:bold;}
.link-title:before {display: inline-block;content: "";position: absolute;left: 0px;top: 50%; -webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);
background: url(https://img.diyifanwen.com/svg/index/link.svg) no-repeat center center;background-size: 18px 18px;background-color: #00bb9c;width: 24px;height: 24px;border-radius: 50%;}
.link-content a,.link-content span{display:inline-block;*display:inline;*zoom:1;line-height:32px;margin-right:16px;font-size:14px;color:#666}